Source: scip.ch

CVE-2022-1558 | Curtain Plugin bis 1.0.2 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.200571

210 hits since 2022-05-23

PHP Vulns Source Ratio: 11% (52332 total, 2925 propagated, 26166 filtered)